/*     136594 : 탭 버튼 이미지      */
.tab_info__136594__ {display:table;width:100%}
.tab_info__136594__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__136594__ {max-width:100%}
.img__136594__ * {box-sizing:border-box}
.img__136594__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__136594__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__136594__.on > a {background:#0256d0;}
.img__136594__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__136594__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__136594__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     136595 : 탭 버튼 이미지      */
.tab_info__136595__ {display:table;width:100%}
.tab_info__136595__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__136595__ {max-width:100%}
.img__136595__ * {box-sizing:border-box}
.img__136595__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__136595__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__136595__.on > a {background:#0256d0;}
.img__136595__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__136595__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__136595__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     136596 : 탭 컨텐츠 블록 설정      */
.block_option__136596__ {display:table;width:100%}
.block_option__136596__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     136597 : 타이틀 텍스트      */
.title__136597__ {font-size:0}
.title__136597__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136597__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__136597__.style_top p {padding-top:10px}
.title__136597__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136597__.style_right p {padding-right:14px}
.title__136597__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136597__.style_bottom p {padding-bottom:12px}
.title__136597__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136597__.style_left p {padding-left:14px}
.title__136597__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136597__.style_circle1 p {padding-left:18px}
.title__136597__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136597__.style_circle2 p {padding-left:18px}
.title__136597__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136597__ p {font-size:20px}
	.title__136597__.style_top p:before {width:20px}
	.title__136597__.style_right p:before {height:20px}
	.title__136597__.style_bottom p:before {width:20px}
	.title__136597__.style_left p:before {height:20px}
}

/*     136598 : 공백      */
.solid_line__136598__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136598__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136598__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136598__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136598__ {height:10px;}
}

/*     136599 : 이미지      */
.img__136599__ {max-width:100%}
.img__136599__ * {box-sizing:border-box}
.img__136599__ a {display:block;vertical-align:top}
.img__136599__ img {width:px;vertical-align:top}

/*     136600 : 공백      */
.solid_line__136600__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__136600__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136600__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136600__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136600__ {height:10px;}
}

/*     136601 : 타이틀 텍스트      */
.title__136601__ {font-size:0}
.title__136601__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136601__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136601__.style_top p {padding-top:10px}
.title__136601__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136601__.style_right p {padding-right:14px}
.title__136601__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136601__.style_bottom p {padding-bottom:12px}
.title__136601__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136601__.style_left p {padding-left:14px}
.title__136601__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136601__.style_circle1 p {padding-left:18px}
.title__136601__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136601__.style_circle2 p {padding-left:18px}
.title__136601__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136601__ p {font-size:24px}
	.title__136601__.style_top p:before {width:24px}
	.title__136601__.style_right p:before {height:24px}
	.title__136601__.style_bottom p:before {width:24px}
	.title__136601__.style_left p:before {height:24px}
}

/*     136602 : 공백      */
.solid_line__136602__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136602__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136602__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136602__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136602__ {height:10px;}
}

/*     136603 : 장문 텍스트      */
.textarea__136603__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__136603__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__136603__ p{font-size:12px;}
}

/*     136604 : 점선      */
.dashed_line__136604__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__136604__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136604__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136604__ {height:20px}
}

/*     136605 : 타이틀 텍스트      */
.title__136605__ {font-size:0}
.title__136605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136605__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136605__.style_top p {padding-top:10px}
.title__136605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136605__.style_right p {padding-right:14px}
.title__136605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136605__.style_bottom p {padding-bottom:12px}
.title__136605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136605__.style_left p {padding-left:14px}
.title__136605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136605__.style_circle1 p {padding-left:18px}
.title__136605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136605__.style_circle2 p {padding-left:18px}
.title__136605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136605__ p {font-size:24px}
	.title__136605__.style_top p:before {width:24px}
	.title__136605__.style_right p:before {height:24px}
	.title__136605__.style_bottom p:before {width:24px}
	.title__136605__.style_left p:before {height:24px}
}

/*     136606 : 공백      */
.solid_line__136606__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__136606__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136606__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136606__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136606__ {height:10px;}
}

/*     136607 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136607__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136607__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136607__ ul li:first-child {margin-top:0}
.text_list__136607__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__136607__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__136607__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136607__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136607__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136607__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136607__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136607__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136607__ ul li {font-size:15px}
}

/*     136608 : 점선      */
.dashed_line__136608__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__136608__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136608__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136608__ {height:20px}
}

/*     136609 : 타이틀 텍스트      */
.title__136609__ {font-size:0}
.title__136609__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136609__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136609__.style_top p {padding-top:10px}
.title__136609__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136609__.style_right p {padding-right:14px}
.title__136609__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136609__.style_bottom p {padding-bottom:12px}
.title__136609__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136609__.style_left p {padding-left:14px}
.title__136609__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136609__.style_circle1 p {padding-left:18px}
.title__136609__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136609__.style_circle2 p {padding-left:18px}
.title__136609__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136609__ p {font-size:24px}
	.title__136609__.style_top p:before {width:24px}
	.title__136609__.style_right p:before {height:24px}
	.title__136609__.style_bottom p:before {width:24px}
	.title__136609__.style_left p:before {height:24px}
}

/*     136610 : 공백      */
.solid_line__136610__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__136610__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136610__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136610__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136610__ {height:10px;}
}

/*     136611 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136611__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136611__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136611__ ul li:first-child {margin-top:0}
.text_list__136611__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__136611__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__136611__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136611__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136611__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136611__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136611__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136611__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136611__ ul li {font-size:15px}
}

/*     136612 : 점선      */
.dashed_line__136612__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__136612__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136612__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136612__ {height:20px}
}

/*     136613 : 타이틀 텍스트      */
.title__136613__ {font-size:0}
.title__136613__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136613__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136613__.style_top p {padding-top:10px}
.title__136613__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136613__.style_right p {padding-right:14px}
.title__136613__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136613__.style_bottom p {padding-bottom:12px}
.title__136613__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136613__.style_left p {padding-left:14px}
.title__136613__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136613__.style_circle1 p {padding-left:18px}
.title__136613__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136613__.style_circle2 p {padding-left:18px}
.title__136613__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136613__ p {font-size:24px}
	.title__136613__.style_top p:before {width:24px}
	.title__136613__.style_right p:before {height:24px}
	.title__136613__.style_bottom p:before {width:24px}
	.title__136613__.style_left p:before {height:24px}
}

/*     136614 : 공백      */
.solid_line__136614__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136614__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136614__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136614__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136614__ {height:10px;}
}

/*     136615 : 표 2.0      */
.table__136615__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__136615__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__136615__ * {box-sizing:border-box}
.table__136615__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__136615__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__136615__ td.empty__136615__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__136615__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__136615__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__136615__ > .table_inner {width:100%px}
}

/*     136616 : 공백      */
.solid_line__136616__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__136616__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136616__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136616__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136616__ {height:10px;}
}

/*     136617 : 탭 컨텐츠 블록 설정      */
.block_option__136617__ {display:table;width:100%}
.block_option__136617__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     136618 : 타이틀 텍스트      */
.title__136618__ {font-size:0}
.title__136618__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136618__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__136618__.style_top p {padding-top:10px}
.title__136618__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136618__.style_right p {padding-right:14px}
.title__136618__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136618__.style_bottom p {padding-bottom:12px}
.title__136618__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136618__.style_left p {padding-left:14px}
.title__136618__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136618__.style_circle1 p {padding-left:18px}
.title__136618__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136618__.style_circle2 p {padding-left:18px}
.title__136618__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136618__ p {font-size:20px}
	.title__136618__.style_top p:before {width:20px}
	.title__136618__.style_right p:before {height:20px}
	.title__136618__.style_bottom p:before {width:20px}
	.title__136618__.style_left p:before {height:20px}
}

/*     136619 : 공백      */
.solid_line__136619__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136619__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136619__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136619__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136619__ {height:10px;}
}

/*     136620 : 이미지      */
.img__136620__ {max-width:100%}
.img__136620__ * {box-sizing:border-box}
.img__136620__ a {display:block;vertical-align:top}
.img__136620__ img {width:px;vertical-align:top}

/*     136621 : 공백      */
.solid_line__136621__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__136621__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136621__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136621__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136621__ {height:10px;}
}

/*     136622 : 타이틀 텍스트      */
.title__136622__ {font-size:0}
.title__136622__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136622__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136622__.style_top p {padding-top:10px}
.title__136622__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136622__.style_right p {padding-right:14px}
.title__136622__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136622__.style_bottom p {padding-bottom:12px}
.title__136622__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136622__.style_left p {padding-left:14px}
.title__136622__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136622__.style_circle1 p {padding-left:18px}
.title__136622__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136622__.style_circle2 p {padding-left:18px}
.title__136622__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136622__ p {font-size:24px}
	.title__136622__.style_top p:before {width:24px}
	.title__136622__.style_right p:before {height:24px}
	.title__136622__.style_bottom p:before {width:24px}
	.title__136622__.style_left p:before {height:24px}
}

/*     136623 : 공백      */
.solid_line__136623__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136623__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136623__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136623__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136623__ {height:10px;}
}

/*     136624 : 장문 텍스트      */
.textarea__136624__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__136624__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__136624__ p{font-size:12px;}
}

/*     136625 : 점선      */
.dashed_line__136625__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__136625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136625__ {height:20px}
}

/*     136626 : 타이틀 텍스트      */
.title__136626__ {font-size:0}
.title__136626__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136626__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136626__.style_top p {padding-top:10px}
.title__136626__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136626__.style_right p {padding-right:14px}
.title__136626__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136626__.style_bottom p {padding-bottom:12px}
.title__136626__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136626__.style_left p {padding-left:14px}
.title__136626__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136626__.style_circle1 p {padding-left:18px}
.title__136626__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136626__.style_circle2 p {padding-left:18px}
.title__136626__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136626__ p {font-size:24px}
	.title__136626__.style_top p:before {width:24px}
	.title__136626__.style_right p:before {height:24px}
	.title__136626__.style_bottom p:before {width:24px}
	.title__136626__.style_left p:before {height:24px}
}

/*     136627 : 공백      */
.solid_line__136627__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__136627__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136627__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136627__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136627__ {height:10px;}
}

/*     136628 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136628__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136628__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136628__ ul li:first-child {margin-top:0}
.text_list__136628__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__136628__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__136628__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136628__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136628__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136628__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136628__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136628__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136628__ ul li {font-size:15px}
}

/*     136629 : 점선      */
.dashed_line__136629__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__136629__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136629__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136629__ {height:20px}
}

/*     136630 : 타이틀 텍스트      */
.title__136630__ {font-size:0}
.title__136630__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136630__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136630__.style_top p {padding-top:10px}
.title__136630__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136630__.style_right p {padding-right:14px}
.title__136630__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136630__.style_bottom p {padding-bottom:12px}
.title__136630__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136630__.style_left p {padding-left:14px}
.title__136630__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136630__.style_circle1 p {padding-left:18px}
.title__136630__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136630__.style_circle2 p {padding-left:18px}
.title__136630__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136630__ p {font-size:24px}
	.title__136630__.style_top p:before {width:24px}
	.title__136630__.style_right p:before {height:24px}
	.title__136630__.style_bottom p:before {width:24px}
	.title__136630__.style_left p:before {height:24px}
}

/*     136631 : 공백      */
.solid_line__136631__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__136631__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136631__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136631__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136631__ {height:10px;}
}

/*     136632 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136632__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136632__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136632__ ul li:first-child {margin-top:0}
.text_list__136632__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__136632__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__136632__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136632__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136632__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136632__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136632__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136632__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136632__ ul li {font-size:15px}
}

/*     136633 : 점선      */
.dashed_line__136633__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__136633__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136633__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136633__ {height:20px}
}

/*     136634 : 타이틀 텍스트      */
.title__136634__ {font-size:0}
.title__136634__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136634__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__136634__.style_top p {padding-top:10px}
.title__136634__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136634__.style_right p {padding-right:14px}
.title__136634__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136634__.style_bottom p {padding-bottom:12px}
.title__136634__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136634__.style_left p {padding-left:14px}
.title__136634__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136634__.style_circle1 p {padding-left:18px}
.title__136634__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136634__.style_circle2 p {padding-left:18px}
.title__136634__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136634__ p {font-size:24px}
	.title__136634__.style_top p:before {width:24px}
	.title__136634__.style_right p:before {height:24px}
	.title__136634__.style_bottom p:before {width:24px}
	.title__136634__.style_left p:before {height:24px}
}

/*     136635 : 공백      */
.solid_line__136635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__136635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136635__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136635__ {height:10px;}
}

/*     136636 : 표 2.0      */
.table__136636__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__136636__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__136636__ * {box-sizing:border-box}
.table__136636__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__136636__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__136636__ td.empty__136636__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__136636__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__136636__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__136636__ > .table_inner {width:100%px}
}

/*     136637 : 공백      */
.solid_line__136637__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__136637__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__136637__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__136637__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__136637__ {height:10px;}
}

